CVE Reference: CVE-2010-1610

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2010-1610

Description:
Cross-site request forgery (CSRF) vulnerability in index.php in OpenCart 1.4 allows remote attackers to hijack the authentication of an application administrator for requests that create an administrative account via a POST request with the route parameter set to "user/user/insert." NOTE: some of these details are obtained from third party information.

CVE Status:
Candidate

References:

XF
  http://xforce.iss.net/xforce/xfdb/56061

SAID
  Secunia Advisory: SA38419

MISC
  http://blog.visionsource.org/2010/01/28/opencart-csrf-vulnerability/

CONFIRM
  http://forum.opencart.com/viewtopic.php?f=16&t=10203&p=49654&hilit=csrf#p49654

BUGTRAQ
  http://www.securityfocus.com/archive/1/archive/1/509313/100/0/threaded


Return to the previous page.